html, body { margin: 0; padding: 0; border: 0;  
				background: transparent; font-size:10px;}

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, 
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}


h1, h2, h3, h4, h5, h6, p, blockquote, td, th, a, caption, strong, strike { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 130%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #CC0033; 
	}



h1, h2, h3, h4, h5, h6 { font-weight: bold; }

h1 { font-size:36px; color:#000; 
		padding-bottom:15px; border-bottom:0px #CCC solid; border-top:0px #CCC solid; font-family:Helvetica; }
h2 { font-size:36px; color:#D66B00; 
		padding-bottom:15px; border-bottom:0px #CCC solid; border-top:0px #CCC solid; font-family:Helvetica; }
h3 { font-size:16px; padding:15px; border-bottom:0px #CCC solid; border-top:0px #CCC solid; }
h4 { font-size:14px; }
h5 { font-size:14px; }
h6 { font-size:14px; }


body { background-color:rgb(153,204,255); }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }

p           	{ color:#000; font-size:12px; line-height:160%;  }
p .left			{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right 		{ margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a           	{   }
a:link			{ color: #00f;  }
a:visited		{ color: #0f0;  }
a:active		{ color: #000;  }
a:focus			{ color: #666;  }
a:hover     	{ color: #f00;  }

blockquote  	{ color:#000; font-size:12px; }

strong      	{ font-weight: bold; }
em		      	{ font-style: italic; }


.image-frame   { padding:0px 0; } 


/* Containers */

#wrapper 			{ width: 960px; height: 1570px; margin: 0; background-color: #FFF; padding: 20px 0 0 0; }

#outer				{ width: 960px; margin: 0px auto; background-color: #CCC; }

#holidaybanner		{ width: 0px; height:0px; float: left; padding: 0px 0px 0px 15px; }

#solmeliabanner		{ width: 656px; height:108px; float: right; padding: 0px 20px 0px 0px; }


#topnav ul			{ Width:960px; float: left; margin: 0px 0px -2px 0px; padding: 20px 0px 0px 8px; list-style-type: none; }
#topnav ul li 		{ display:inline; padding: 0px 2px 0px 0px; }

#horizontalline1	{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }

#introbanner		{ margin: 0px 0px 0px 0px; padding: 10px 0px 0px 7px; }

#logo banner		{ width:620px; float:left; padding: 0px 0px 0px 0px; }

#leftside1 			{ width:300px; display:inline; float:left; margin:0px; padding: 5px 0px 0px 10px; }
.firstletter 		{ float: left; font-size: 3em; color: #CC0033; line-height: 1; margin-right: 0.20px; }

#middle1 			{ width:300px; display:inline; float:left; margin:0px; padding: 5px 0px 0px 20px; }

#rightside 			{ width:305px; display:inline; float:right; margin: -295px 0px 0px 0px; padding: 5px 10px 0px 0px; }

#temperaturechart	{ float: right; margin: -45px 0px 0px 0px; padding: 0px 0px 0px 0px; }

#bottombanner		{ float: left; padding:10px 0px 0px 10px; }

#cubamap 			{ width: 656px; height:108px; float: left; margin: 0px; padding: 20px 0px 140px 10px; }

#horizontalline2	{ margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px; }

#bottomnav ul			{ float: left; margin: 10px 0px 0px 0px; padding: 0px 60px 0px 20px; list-style-type: none; }
#bottomnav ul li 		{ display: inline;  padding: 0px 0px 0px 0px; }
#bottomnav a:link		{ color: #000; font-weight:bold; font-size: 10px; }
#bottomnav a:visited	{ color: #000;  }
#bottomnav a:active		{ color: #000;  }
#bottomnav a:focus		{ color: #666;  }
#bottomnav a:hover    	{ color: #F90;  }


#copyright	{ width: 130px; float:right; margin:0px;  margin: 20px 0px 0px 0px; padding: 5px 0px 0px 10px; }


 





